*
{
	font-family:"Montserrat", "Helvetica", Arial, sans-serif;
	font-size:14px;
}

.dashboard-row
{
	height:100vh;
	max-height:100vh;


	#display
	{
		overflow:auto;
	}

	.aside-bar
	{
		background-color:salmon;
		color:white;
		padding:0 !important;

		.brand-name
		{
			padding:35px 45px;
			font-size:18px;
			font-weight:bold;
			text-transform:uppercase;

			.fa
			{
				margin-right:5px;
			}

			.brand-link
			{
				color:salmon;
				background-color:white;
				border-radius:15px;
				padding:5px 10px;
			}

			.brand-link:hover
			{
				color:salmon;
				background-color:white;
				text-decoration:none !important;
			}

			.brand-link:visited
			{
				color:salmon;
				background-color:white;
			}
		}

		.dashboard-links
		{
			display:block;
			padding-left:0 !important;

			li
			{
				display:block;
				padding:15px 45px;
				font-weight:bold;

				transition: all 250ms;
			}

			li .fa
			{
				margin-right:9px;
			}

			li:hover
			{
				background-color:rgb(250,50,50);
				color:white;
			}
		}
	}

	.content-bar
	{
		box-shadow:-5px -5px 15px rgba(0,0,0,0.2);
		background-color:#fff;
		padding: 50px 75px
	}
}

.a
{
	color:white;
	font-size:15px;
}

.a:hover
{
	color:white;
	text-decoration:none;
}
#map {
  height: 500px;
  width: 100%;
  margin: 0px;
  padding: 0px
}
.a:visited
{
	color:white;
}

.user-information-card
{
	position:fixed;
	top:15px;
	right:25px;
	z-index:1000;
	background-color:#eee;
	padding:10px 10px;
	padding-right:20px;
	opacity:0.4;
	border-radius:40px;
	transition:all 250ms;

	.profile-picture
	{
		width:50px; height:50px;
		border-radius:50%;
	}

	.profile-information
	{
		margin-left:10px;
		margin-right:15px;
		display:inline-block;

		.user-name
		{
			display:block;
			font-weight:bold;
			font-size:14px;
		}

		.user-email
		{
			display:block;
			font-size:14px;
			color:#333;
			transition: all 250ms;
		}
	}
}

.user-information-card:hover
{
	background-color:salmon;
	color:white !important;
	opacity:1;

	.user-email
	{
		color:white !important;
	}
}

.dashboard-section
{
	h4
	{
		margin-bottom:40px;
	}
}

.add-card
{
	border:2px dashed rgb(50,50,50);
	padding: 15px 25px;
	border-radius:5px;
	height:150px;
	transition:all 250ms;

	.middled-content
	{
		top:50%;
		left:50%;
		position:absolute;
		transform:translateX(-50%) translateY(-50%);
		text-align:center;
		color:rgb(60,60,60)

		.fa
		{
			margin-right:5px;
			text-transform:uppercase;
		}
	}
}

.add-card:hover
{
	background-color:rgba(0,0,0,0.1);
}

.spot-card
{
	padding: 15px 25px;
	border-radius:5px;
	height:150px;
	box-shadow:0px 2px 10px rgba(0,0,0,0.2);
	color:white;
	background-color:salmon !important;
	overflow:hidden;
	position:relative;
	transition:all 250ms;
	margin-bottom:25px;

	.fa-map-marker
	{
		color:white;
	}

	.spot-state
	{
		position:absolute;
		bottom:0;
		left:0;
		width:100%;
		text-align:center;
		padding-bottom:10px;
		padding-top:10px;
		font-size:13px;
		font-weight:bold;
		background-color:white;
	}

	.spot-state.reserved
	{
		color:#666;
	}

	.spot-state.available
	{
		color:red;
	}
}

.spot-card:hover
{
	background-color:#fdfdfd;
	transform:translateY(-10px);
	box-shadow:0px 12px 10px rgba(0,0,0,0.1);
}

.table thead
{
	background-color:salmon !important;
	border-radius:15px;
}

.table.dtp-picker-days thead
{
	background-color:transparent !important;
}

.table td
{
	font-size:14px;
}

input#dynatable-query-search-parking-results
{
	border-radius:15px;
	border:solid 1px salmon;
	padding:5px 10px;
	margin-left:10px;
}

select#dynatable-per-page-parking-results
{
	border-radius:15px;
	border:solid 1px salmon;
	padding:5px 10px;
	margin-left:10px;
}

#dynatable-processing-parking-results
{
	margin-top:30px;
}

#empty_search_results
{
	padding-top:100px;
	text-align:center;
	font-size:15px;
	color:#888;
}

.dtp > .dtp-content
{
    max-height: 535px !important;
}

.dtp-buttons .dtp-btn-cancel
{
	margin-right:10px !important;
}

.table-header-white-text
{
	color:white !important;
	border-radius:15px;
}

.tr-spacer td
{
	padding-bottom:20px;
}

.request-card
{
	background-color:#fff;
	padding:5px 10px;
}

.td-centered td
{
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
}

.td-centered thead th
{
	text-align:center;
	padding-bottom:10px;
	padding-top:5px;
}

div.padded
{
	padding-top:25px;
	padding-bottom:25px;
	text-align:center;
}

div.padded-info
{
	color:#666;
	font-size:14px;
}

.table-container
{
	margin-top:40px;
}

// Datatable modifications
#drivers-table_filter input
{
	border-radius:15px !important;
	padding:5px 10px !important;
	border:1px solid salmon !important;
}
#owners-table_filter input
{
	border-radius:15px !important;
	padding:5px 10px !important;
	border:1px solid salmon !important;
}

.dataTable th
{
	color:white !important;
}

.dataTables_length select
{
	border-radius:15px !important;
	padding:5px 10px !important;
	margin-right:5px;
	margin-left:5px;
	border:1px solid salmon !important;
}

a.paginate_button.current
{
	border-radius:15px !important;
	border:none !important;
	color:white !important;
	background:salmon !important;
}

.chart-container
{
	margin-top:45px
}